package cz.cuni.amis.pogamut.ut2004.communication.translator.events;

import cz.cuni.amis.pogamut.base.communication.translator.IdentityWrapper;

public class ReadyCommandRequest extends IdentityWrapper {

    @Override
    public String toString() {
        return "ReadyCommandRequest('connection successful, GameBots2004 are waiting for the READY command to begin handshake')";
    }
}